/* https://tinyurl.com/wd003-a5-css-wireframe 
https://docs.google.com/document/d/1g0_jJZ3jOxaQY91qf6tdAaJjau5IIVKEOdKAAoxF4FU/edit 
https://docs.google.com/presentation/d/1OZ_-PCkD1TSzW8DfhDizD4vt3RrWyTIkE5qcB-G0jjg/edit#slide=id.p1
https://docs.google.com/presentation/d/1OZ_-PCkD1TSzW8DfhDizD4vt3RrWyTIkE5qcB-G0jjg/edit#slide=id.p1 */

/*1*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Lato";
	line-height: 1.8;
}

/*2*/
.head-bar, .footer {
	height: 150px;
	background-color: gray;
}

/*3*/
.logo {
	border: 4px solid gray;
	height: 150px;
	width: 150px;
	border-radius: 50%;
	position: relative;
	bottom: -20px;
}

/*4*/
.logo-image {
	width: 150px;
	position: relative;
	top: 37px;
}

/*5*/
.sections {
	background-color: lightgray;
	width: 80%;
	margin: 0 auto;
	/*margin: 50px 0;*/
	margin: 50px auto;		/*there should be auto instead of 0*/
	padding: 50px;
}

/*6*/
h2 {
	margin-bottom: 20px;
	font-size: 30px;
}

/*7*/
.about-image {
	width: 300px;
	margin: 20px;
}

/*8*/
p {
	margin-bottom: 20px;
	font-family: 'Open Sans';
}

/*9*/
.projects-container {
	width: 30%;
	margin-right: 3.333%;
}

/*10*/
.project-container-image {
	width: 300px;
	margin-bottom: 20px;
	color: white;
}

/*11*/
button	{
	padding: 5px 10px;
}

/*12*/
.footer {
	text-align: center;
}

/*13*/
.contact-details {
	width: 48%;
}

/*14*/
.map {
	width: 48%;
}

/*15*/
input, textarea {
	width: 100%
	margin-bottom20px;
}

/*16*/
textarea {
	height: 100px;
}

/*17  recheck later*/
.map {
	height: 400px;
	color: darkgray;
	float: right;
}

/*18 recheck later*/
.nav {
	text-align: left;
}

/*19 position property?*/
.nav {
	font-size: 20px;
	display: inline;
	list-style: none;
	margin: 10px;
	position: relative;
	top: -170px;
	right: -1078;
}

/*20*/
/*a:link {
	color: gray;
}
*/
a:visit {
	color: darkgray;
}

/*21*/
a:active {
	color: black;
	font-weight: bolder;
}
a:hover {
	color: black;
	font-weight: bolder;
}

/*22*/
.website-containter {
	margin: 0 auto;
}


/*23*/
h1 {
	font-family: "Lily Script One", Helvetica;
	font-size: 75px;
	color: silver;
	position: relative;
	top: -114px;
	right: -158px;
}

/*24*/
.scroll-up {

	color: silver;
}


/*25*/


/*26*/


/*27*/
.clear::after {
	clear:both;
	content: "";
	display: block;
}